

DECLARATION AND RESOLVES OF THE FIRST CONTINENTAL CONGRESS:      


OCTOBER 14, 1977

        Whereas, since the close of the last war, the 
British parliament, claiming a power, of right, to
bind the people of America by statutes in all cases
whatsoever, hath, in some acts, expressly imposed 
taxes on them, and in others, under various presences,
but in fact for the purpose of raising a revenue, 
hath imposed rates and duties payable in these
colonies, established a board of commissioners, with
unconstitutional powers, and extended the
jurisdiction of courts of admiralty, not only for
collecting the said duties, but for the trial of
causes merely arising within the body of a county:
        And whereas, in consequence of other statutes,
judges, who before held only estates at will in their
offices, have been made dependant on the crown alone
for their salaries, and standing armies kept in times
of peace:  And whereas it has lately been resolved in
parliament, that by force of a statute, made in the
thirty-fifth year of the reign of King Henry the
Eighth, colonists may be transported to England, and
tried there upon accusations for treasons and
misprisions, or concealments of treasons committed
in the colonies, and by a late statute, such trials
have been directed in cases therein mentioned:
        And whereas, in the last session of parliament,
three statutes were made; one entitled, "An act to
discontinue, in such manner and for such time as are
therein mentioned, the landing and discharging,
lading, or shipping of goods, wares and merchandise,
at the town, and within the harbour of Boston, in
the province of Massachusetts-Bay in New England;"
another entitled, "An act for the better regulating 
the government of the province of Massachusetts-Bay
in New England;" and another entitled, "An act for the 
impartial administration of justice, in the cases 
of persons questioned for any act done by them in the 
execution of the law, or for the suppression of
riots and tumults, in the province of the
Massachusetts-Bay in New England;" and another
statute was then made, "for making more effectual
provision for the government of the province of 
Quebec, etc."  All which statutes are impolitic, 
unjust, and cruel, as well as unconstitutional,
and most dangerous and destructive of American
rights:
        And whereas, assemblies have been frequently
dissolved, contrary to the rights of the people, when
they attempted to deliberate on grievances; and
their dutiful, humble, loyal, and reasonable 
petitions to the crown for redress, have been
repeatedly treated with contempt, by his Majesty's 
ministers of state:
        The good people of the several colonies of 
New-Hampshire, Massachusetts-Bay, Rhode Island and
Providence Plantations, Connecticut, New-York, 
New-Jersey, Pennsylvania, Newcastle, Kent, and
Sussex on Delaware, Maryland, Virginia, North-
Carolina and South-Carolina, justly alarmed at these
arbitrary proceedings of parliament and
administration, have severally elected, constituted,
and appointed deputies to meet, and sit in general
Congress, in the city of Philadelphia, in order to
obtain such establishment, as that their religion,
laws, and liberties, may not be subverted:   Whereupon
the deputies so appointed being now assembled, in a 
full and free representation of these colonies, taking 
into their most serious consideration, the best means 
of attaining the ends aforesaid, do, in the first 
place, as Englishmen, their ancestors in like cases 
have usually done, for asserting and vindicating their
rights and liberties, DECLARE,
        That the inhabitants of the English colonies in 
North-America, by the immutable laws of nature, the 
principles of the English constitution, and the several
charters or compacts, have the following RIGHTS:
        Resolved, N.C.D. 1. That they are entitled to
life, liberty and property: and they have never ceded
to any foreign power whatever, a right to dispose of
either without their consent.
        Resolved, N.C.D. 2. That our ancestors, who first
settled these colonies, were at the time of their 
emigration from the mother country, entitled to all the
rights, liberties, and immunities of free and natural-
born subjects, within the realm of England.
        Resolved, N.C.D. 3. That by such emigration they 
by no means forfeited, surrendered, or lost any of 
those rights, but that they were, and their descendants
now are, entitled to the exercise and enjoyment of all
such of them, as their local and other circumstances
enable them to exercise and enjoy.
        Resolved, 4. That the foundation of English 
liberty, and of all free government, is a right in the
people to participate in their legislative council: and
as the English colonists are not represented, and from
their local and other circumstances, cannot properly 
be represented in the British parliament, they are 
entitled to a free and exclusive power of legislation 
in their several provincial legislatures, where their
right of representation can alone be preserved, in all
cases of taxation and internal polity, subject only
to the negative of their sovereign, in such manner as
has been heretofore used and accustomed:  But, from the
necessity of the case, and a regard to the mutual 
interest of both countries, we cheerfully consent to 
the operation of such acts of the British parliament, 
as are bonfide, restrained to the regulation of our
external commerce, for the purpose of securing the 
commercial advantages of the whole empire to the mother
country, and the commercial benefits of its respective
members; excluding every idea of taxation internal or 
external, for raising a revenue on the subjects, in 
America, without their consent.
        Resolved, N.C.D. 5. That the respective colonies 
are entitled to the common law of England, and more 
especially to the great and inestimable privilege of 
being tried by their peers of the vicinage, according
to the course of that law.
        Resolved, N.C.D. 6. That they are entitled to the 
benefit of such of the English statutes, as existed at 
the time of their colonization; and which they have, by 
experience, respectively found to be applicable to 
their several local and other circumstances.
        Resolved, N.C.D. 7. That these, his Majesty's 
colonies, are likewise entitled to all the immunities and
privileges granted and confirmed to them by royal 
charters, or secured by their several codes of 
provincial laws.
        Resolved, N.C.D. 8. That they have a right 
peaceably to assemble, consider of their grievances,
and petition the king; and that all prosecutions,
prohibitory proclamations, and commitments for the 
same, are illegal.
        Resolved, N.C.D. 9. That the keeping a standing 
army in these colonies, in times of peace, without the
consent of the legislature of that colony, in which 
such army is kept, is against law.
        Resolved, N.C.D. 10. It is indispensably necessary
to good government, and rendered essential by the 
English constitution, that the constituent branches of 
the legislature be independent of each other; that, 
therefore, the exercise of legislative power in several
colonies, by a council appointed, during pleasure, by 
the crown, is unconstitutional, dangerous and 
destructive to the freedom of American legislation.
        All and each of which the aforesaid deputies, in
behalf of themselves, and their constituents, do claim,
demand, and insist on, as their indubitable rights and
liberties, which cannot be legally taken from them, 
altered or abridged by any power whatever, without 
their own consent, by their representatives in their
several provincial legislature.
        In the course of our inquiry, we find many 
infringements and violations of the foregoing rights, 
which, from an ardent desire, that harmony and mutual
intercourse of affection and interest may be restored,
we pass over for the present, and proceed to state such
acts and measures as have been adopted since the last 
war, which demonstrate a system formed to enslave America.
        Resolved, N.C.D. That the following acts of 
parliament are infringements and violations of the 
rights of the colonists; and that the repeal of them is
essentially necessary, in order to restore harmony 
between Great Britain and the American colonies, viz.
        The several acts of Geo. III. ch. 15, and 
ch. 34.-5 Geo. III. ch.25.-6 Geo. ch. 52.-7 Geo.III. 
ch. 41 and ch. 46.-8 Geo. III. ch. 22. which impose 
duties for the purpose of raising a revenue in America,
extend the power of the admiralty courts beyond their
ancient limits, deprive the American subject of trial
by jury, authorize the judges certificate to indemnify 
the prosecutor from damages, that he might otherwise 
be liable to, requiring oppressive security from a 
claimant of ships and goods seized, before he shall be
allowed to defend his property, and are subversive of
American rights.
        Also 12 Geo. III. ch. 24, intituled, "An act for 
the better securing his majesty's dockyards, magazines,
ships, ammunition, and stores," which declares a new 
offence in America, and deprives the American subject
of a constitutional trial by jury of the vicinage, by 
authorizing the trial of any person, charged with the 
committing any offence described in the said act, out
of the realm, to be indicted and tried for the same in
any shire or county within the realm.  
        Also the three acts passed in the last session of
parliament, for stopping the port and blocking up the 
harbour of Boston, for altering the charter and 
government of Massachusetts-Bay, and that which is
entitled, "An act for the better administration of 
justice, etc."
        Also the act passed in the same session for
establishing the Roman Catholic religion, in the 
province of Quebec, abolishing the equitable system 
of English laws, and erecting a tyranny there, to the
great danger (from so total a dissimilarity of
religion, law and government) of the neighboring 
British colonies, by the assistance of whose blood and
treasure the said country was conquered from France.
        Also the act passed in the same session, for the
better providing suitable quarters for officers and
soldiers in his majesty's service, in North-America.
        Also, that the keeping a standing army in several
of these colonies, in time of peace, without the 
consent of the legislature of that colony, in which 
such army is kept, is against law.
        To these grievous acts and measures, Americans
cannot submit, but in hopes their fellow subjects in
Great Britain will, on a revision of them, restore us 
to that state, in which both countries found 
happiness and prosperity, we have for the present, 
only resolved to pursue the following peaceable 
measures: 1. To enter into a non-importation, non-
consumption, and non-exportation agreement or 
association.  2. To prepare an address to the people
of Great-Britain, and a memorial to the inhabitants 
of British America: and 3. To prepare a loyal address
to his majesty, agreeable to resolutions already 
entered into. 

------------------------------------

 Taken from: Journals of Congress (ed. 1800), I. pp. 26-30.

------------------------------------

Prepared by Gerald Murphy (The Cleveland Free-Net - aa300), NPTN.
