
                                 A 1979
                  Chinese Declaration of Human Rights

            This Declaration, which is also known as the "19 Articles on
        Human Rights," was adopted by the Chinese Human Rights Alliance
        in January 1979, soon after its founding. After that, the
        Declaration was posted on Democracy Wall in Peking's Tian An Men
        Square, attracting wide attention to the document and leading to
        a lively discussion of tis contents.

            Visitors to the mainland have reported that a large segment
        of the Chinese population has become familiar with the
        Declaration, but that many of its readers seem to agree with
        only parts of it, thus giving the document the air of
        controversy.

            The Declaration of Human Rights was published in Chinese in
        the New york-based Peimei News in two installments, on June
        13-14, 1979. This English translation, prepared by Prof. Ta-ling
        Lee, appeared in Freedom Appeals with the courtesy of Peimei
        News.

                               * * * * *

    The Chinese Human Rights Alliance was formally founded in Peking on
January 1, 1979. The Alliance discussed and adopted the Human Rights
Declaration. The Tian An Men Incident, which took place in 1976, has
become, in the final analysis, a human rights movement, for its
importance in terms of human rights is much broader, much more profound,
and it has been a continuing awakening process for the Chinese people,
as an inevitable development of contemporary history. This year, the
human rights movement in China, with its enriched content and daring
spirit, has won universal support and acclaim. It has helped to
accelerate and promote the normalization of Chinese-American relations,
further the development of our country's socialist production and
enhance world peace and progress. We offer the following 19 articles at
this historic juncture:

    1. The citizens demand freedom of expression and the release of all
political prisoners. It is equally absurd to write an individual's
thought into the Constitution as it is absurd to include the name of an
heir apparent in the Party and State Constitutions. This is in violation
of the principle of freedom of expression, in violation of a person's
thinking processes, and in violation of the fundamental principle of the
"multi-faceted nature of matter" in materialism. The people of the
country deeply detest an ingratiating attitude, because they know there
is nothing in the world that is sacred and inviolable. The citizen
demand the uprooting of superstitious deification and idol worship, the
removal of the crystal coffin and the conversion of the mausoleum to a
memorial hall, the construction of Premier Zhou's memorial hall and the
annual solemn observance of the April 5 Movement (that is, the Tian An
Men Incident), in order to free faith from superstition.

    2. The citizens demand that the Constitution guarantee the right to
criticize and evaluate Party and State leaders. In order to spare this
generation and succeeding ones further misery, to uphold truth and
justice and to promote productivity, the citizens demand the complete
abolition of the feudal and despotic standards now in force which equate
opposition to certain individuals with counter-revolution; the citizens
further demand that Chinese society be genuinely built on the foundation
of democracy.

    3. The citizens demand that minority nationalities be given broad
autonomy. It is important to realize that China is not only a
multi-national country, but also a multi-party country. In marching down
the road of socialism, our country must face the multi-party reality,
allowing representation of all parties in the National People's
Congress. It is absurd that although according to the law the highest
organ of the state is the National People's Congress, other parties are
barred from participating in it. it is against the principle of
democratic centralism to replace the Government with the Chinese
Communist Party and to merge the Government and the Chinese Communist
Party into one; for the result of such a merging is the inevitable
continuation of rampant bureaucratism. The citizens of our country do
not want a "window dressing" Constitution.

    4. The citizens demand that nationwide general elections be held to
choose state and local leaders by direct balloting. Delegates to neither
the Fourth nor the Fifth National People's Congress were popularly
elected. This not only made a laughing-shock of our country's socialist
democracy, but also represented a fraud perpetrated on the human rights
of the 970 million citizens of China. The citizens demand that a
"Citizens' Committee" or "Citizens' Board" be elected as a permanent
organ of the People's Congress to participate in the national
decision-making process and to supervise the government. The citizens
further demand that party and state leaders violating the law be brought
to justice and that party and state leaders be always under the purview
of the law.

    5. Every citizen of the People's Republic of China must have the
right to demand that the government make public the following
information: state budget and gross national income, gross industrial
and agricultural production, military expenditures, government
administrative expenditures, investments and revenues, total number of
industrial workers and cadres, total wages, size of armed forces,
unemployment figures, workers' insurance, welfare and relief statistics,
retail price index, foreign trade volumes and foreign economic and
military aid (including aid to parties not in power or involved in armed
struggles), production figures in various sectors of the national
economy, current population and population growth, deaths and injuries
from industrial accidents, diplomatic agreements, budgetary deficits,
domestic and foreign debts.

    6. The National People's Congress shall not hold any secret
sessions. The citizens shall have the freedom to attend the National
People's Congress, and the meetings of its Standing Committee and the
Preparatory Committee.

    7. There must be a gradual abolition of the system of state
ownership of the means of production and a gradual transition to the
system of ownership by all of society, under which the citizens must
have the right to supervise the control and distribution of the surplus
labor of all citizens by the state. This is to prevent further wanton
exploitation by feudal-socialist swindlers like Lin Biao and the Gang of
Four, so that the citizens will be spared further miseries which were
brought about by such campaigns as the slogans: "counter-attacking of
the rightists," "the maladjustment of ratios," " the tearing up of
agreements," "the all-out civil war," "the economic stagnation" and the
one called "bordering on collapse." The citizens demand a voice in
setting industrial, agricultural and commercial taxes and the amount of
industrial profits going to the state.

    8. The Chinese Communist Party has revised its perception of Comrade
Tito and the theory and practice of his Yugoslav socialism, realizing
that a backward theory inevitable goes together with backward
productivity. This perception follows the theory of "turning
revisionist." After a 10-year tragedy involving everyone in the country,
the Chinese national economy reached the brink of collapse. Ironically,
what Zhang Chun-chiao and Yao Wen-yuan called "democratic factions
turning into capitalist-roaders" and "the Soviets turning into
revisionists," actually share the same theoretical base. In view of the
major changes in our domestic and foreign policies and lines, the
allegation of "turning revisionist" has totally collapsed both in theory
and practice. The objective basis on which the Sino-Soviet ideological
differences once existed is now lacking. The citizen demand detente. The
Soviet people are a great people. There should be everlasting friendship
between the Chinese and American people, between the Chinese and the
Japanese people, and between the Chinese and Soviet people as well.

    9. The citizen demand adherence to the teaching of Marxism that
socialism leads to a society which insures individual freedom and that
the model of a regime of any socialist country is inherited from the
traditional model of a capitalist regime. Divorced from the capitalist
materialistic civilization, socialist democracy and freedom cannot
survive. This is the basic ideology in Marxist classics; it is also an
important lesson learned by the Chinese people after wandering more than
20 years. We need to borrow not only from Western science and
technology, but also from Western democratic, cultural traditions. The
citizens demand that the government continue to open up previously
closed doors, so as to allow ideological shackles to come down and
freedom to sweep over the land, to allow intelligent Chinese people to
share in the treasures of mankind, to allow the much-abused present
generation to have a taste of freedom and the younger generation to be
spared the same past misery, to eradicate class prejudices and to end
deceptive propaganda.

    10. Chinese citizens shall have the freedom to enter foreign
embassies to obtain information materials, to hold press conferences
with foreign newsmen and to publish their works abroad. The citizens
demand access to "internal reading material" and "internal motion
pictures" in order that there may be equality in cultural life. The
citizens shall have the freedom to subscribe to foreign newspapers and
journals and to watch foreign television stations. The citizens demand
that the state give them the right of publication according to the
Constitution.

    11. The practice of life-time affiliation with a work unit should be
completely abolished. The citizens demand freedom of employment, attire
and movement; they demand that a solution be provided for the problems
of husbands and wives working and living in different locations. Cadres
demand the freedom to switch jobs; security workers should have freedom
in their love life and marriage; and middle-school graduates should have
the freedom not to go to the production brigades in the countryside. We
oppose coercive enforcement of birth control programs by the government
and the use of government administrative power to enforce any kind of
clarion call. The unemployed citizens demand that they have the right to
receive state compensation.

    12. The citizens demand that the state guarantee the peasants basic
kou-liang (grain rations) in order to eliminate the need to beg.

    13. Educated youths on state farms shall have the right to receive
profit distributions. All educated youths in agriculture demand that the
state abolish their inhuman treatment, accord them political equality,
improve their living conditions and raise their wages.

    14. The citizens demand that the state prohibit deceptive recruiting
practices. Units and cadres involved in deception must be brought to
justice, particularly in cases involving the offering and taking of
bribes.

    15. In working whole-heartedly for the four modernization, the
government must also wholeheartedly and realistically serve the
interests of the people. It must heed the demand for improving the
shang-fang system ("upward appeal") by the victims of fabricated,
unjust and mistaken cases, assuring that the upper echolons will handle
the appeals directly and swiftly.

    16. The secret police and the party secretary of a unit shall not
have the right to arrest and to interrogate citizens. The secret police
system is extremely incompatible with socialist democracy and the
citizens demand that the secret police be abolished.

    17. The citizens demand the abolishment of slums, the practice of
"three generations living under the same roof" and the custom of grown
sons and daughters living in the same room. The practice of organization
controlling admission tickets should also be abolished. All exhibitions
must be opened up to free admission. Censorship must be abolished and
there must be a guarantee of the freedom of writing and freedom of the
press. Political review in college entrance examinations must be
abolished to insure equality based on examination scores alone.

    18. We are the "citizens of the world" and as much, we demand the
opening of borders, an active trade, cultural exchanges, export of
laborers, the freedom to go aboard on work-study programs, and to work
and travel abroad.

    19. The Chinese Human Rights Alliance appeals to all governments,
human rights organizations and the public for support.

    Revised on January 17, 1979, Peking, Chinese Human Rights Alliance.
Duplication and posting on walls are welcome.


                               * * * * *

===============================================================================
| From csf-adm@postgres.Berkeley.EDU  Tue Aug  6 03:36:34 1991
| Received: from postgres.Berkeley.EDU by ahkcus.org (4.1/AHKCUS-Gateway)
| 	id AA00186; Tue, 6 Aug 91 03:36:34 CDT
| Received: by postgres.Berkeley.EDU (5.61/1.29)
| 	id AA08747; Tue, 6 Aug 91 01:03:39 -0700
| From: hszhou@ee.ubc.ca
| Date: Tue, 6 Aug 91 0:59:04 PDT
| To: csf@postgres.Berkeley.EDU
| Subject: Chinese human rights [...]
